.qexufob {
margin: 0 0 0.5em 0;
}
.footer-copyright {
border:none;opacity:.6
}
.display-table {
text-align:left; margin:0 28px; padding:0 0 20px 0;
}
.elementor-element-1e46822 {
margin: 0 0 5px;
	max-width: 100%;
	position: relative;
}
.hmenuTabDropMenu {
padding: 0;
  margin: 0 0 1.3em;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
position:relative
}
.reply {
color:red; background:yellow;
}
.block-s-5 {
padding: 25px 0 0 0;
}
.input_div {
order:2;position:relative
}
.sdmenu {
width:704px;
	float:left;
	padding:14px 10px;
	margin:0;
}
.slider-navi {
background:transparent url('../images/icons/credit.gif') no-repeat left top
}
.sp1099lo5 {

}
.navbar-static-top {
content: "\f204";
}
.explore-button {
margin:0; padding:0; line-height:30px; padding-left:20px; padding-right:40px; color:#fff; font-style:italic;
}
#summary7073254803878888329 {
background: #EFEEE9 !important;
	color: #666666 !important;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-style: italic;
	font-weight: normal;
	line-height: 32px;
	text-align: left;
	white-space: nowrap;
}
.db426tlo5 {
position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
.vip_to_seller {
color: white; background:red;
}
.language-and-actions-container {
font-family:Arial; color:blue; font-weight: bold; font-size: 9pt; TEXT-DECORATION: underline;
}
.tabcontent {
font: 12px/18px Arial, Helvetica, sans-serif; background: #f1f1f1 url(images/table-data.gif) repeat-x left top; border-top: 0px solid #FFFFFF; border-bottom: 0px solid #CCCCCC; border-left: 0px solid #FFFFFF; border-right: 0px solid #CCCCCC; color: #333333; padding: 4px 8px; vertical-align: top;
}
.pagelinks {
width: 26px; height: 40px; margin: -20px 0 0; display: block; background: url(../image/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;
}
.links {
flex-wrap:wrap;display:flex;align-items:center
}
.cff-default-styles {
display:table;width:auto
}
.recomm_area {
font-family:sans-serif; color:white; font-weight: normal; font-size: 8pt; TEXT-DECORATION: underline;
}
.kl-blog-post-author-avatar {
color: #990000; background-color: white; font-size:120%; font-style: oblique; font-weight: normal; font-family: Arial;
}
.col-md-9 {
color:red; background:white; text-decoration:underline;
}
.rev_slider {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.span8 {
color: red; background:white;
}
.searchform {
font-family:arial; color:blue; font-weight: bold; font-size: 16px;
}
.fp-prev-next-wrap {
background-color:#f3f3f3;border:1px solid #ddd;border-radius:3px;-moz-border-radius:3px;margin:10px;padding-top:4px;text-align:center;max-width:620px
}
.has-products {
font-family:arial; color:black; font-size: 12px;
}
.views-bootstrap-carousel-plugin-style {
content: '\f224';
}
.tabs-fauxborder-right {
left:5%;border-right:0;border-top:0
}
.svc_tit_area {
border:none
}
.block-s-8 {
text-decoration:none; padding-bottom:.5pt;
}
.lgc-clear {
font-family:Tahoma; color:black; font-size: 12px; margin-left:20px;
}
.container-disclaimer__content {
/* hide from IE 6 */
    width: auto;
    height: auto;
}
.ei329ekb5 {
color: white; background:red;
}
.k1500k10p {
text-align:center;width:100%;font-family: "Tahoma",arial;font-size:14px;margin-bottom: 15px;
}
.swiper-slide {
width:100%;min-width:300px
}
.gbtab {
overflow:hidden;position:absolute
}
.all_sub_menu {
display:inherit!important
}
.lockscreen-logo {
background: red; color: white;
}
.archive-nav {
font-family:"adelle",Georgia,serif;
	font-weight: 300;
	font-size: 0.875em;
	color:#797675;
}
.cli-modal {
width: 240px;
}
.mega-menu-toggle {
content: '\f402';
}
.pdf {
color: white; background:red;
}
.block-simplenews {
padding:0 2px
}
.r138k3te8 {
font-family:arial; color:white; font-weight:bold; font-size:87.5%; background:red; border-left:1pt solid windowtext; border-top:1pt solid windowtext; border-bottom:.5pt solid windowtext; border-right:.5pt solid windowtext;
}
.post-likes-widget-placeholder {
content: '\f439';
}
.item_detail_list {
color: white; background:red;
}
.modal-header {
color: white; background:red;
}
.panel-header-blue {
font-family:sans-serif; color: blue; font-size: 10pt; font-weight: bold; TEXT-DECORATION: underline;
}
.fullwidthabanner {
content:"\f156"
}
.item_reivew_tab_menu_wrap {
content: "\f11a";
}
.contentSection {
z-index:100;
	font-family:Arial;
	font-size:12px;
	padding:3px 5px; 
	/*white-space:nowrap;*/
}
.os_osx {
background:black; border-bottom:2px solid #003300; border-left:2px solid #003300;
}
.header_right_part {
FONT-SIZE: 11pt; COLOR: white; font-weight: bold; TEXT-DECORATION: underline
}
.b185d4su3 {
width: 25%; float: left; margin: 0;
}
.elementor-element-cfb474e {
background-position: -112px -16px;
}
.imagelink {
content:'-'
}
.site-header-main-left {
background:transparent url('../images/icons3/gkChartLine.png') no-repeat left top
}
.l-shad {
opacity: 1;
  -webkit-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}
.post-header {
align-content:stretch !important
}
.container-searchbox {
font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
}
.post-share-buttons {
FONT-WEIGHT: normal;
}
.review-summary {
margin-left:0
}
.e329iekb2 {
background-position:0 -22px;
}
.fxb-basis-auto {
position:absolute;
	right: 500px;
	top: 600px;
	width:600px;
	height:270px;
	background-color:#f2f2f2;
	box-shadow:2px 2px 2px 1px #686868;
	border-radius:8px 8px;
	border-top: solid 1px #686868;
	border-left: solid 1px #686868;
	display:none;
	z-index: 99999;
}
.tuqogef {
font-family:tahoma; color:#3b5998; font-weight:bold; font-size:68.75%; text-decoration:none;
}
.large {
font-family:sans-serif; color:white; font-weight: bold; font-size: 9pt; TEXT-DECORATION: none;
}
.panel-heading {
font-family:arial; color:white; font-weight:bold; font-size:75%; text-decoration:none;
}
.datex {
border: 0px; margin: 0px; width: 100%; direction: ltr;
}
.fixed {
content: "\f060";
}
.container_wrap {
content: " "; /* 1 */
    display: table; /* 2 */
}
.warning-color {
/* [ReplaceColor(themeColor: "Accent5-Darker")] */ color: #288400;
  -ms-name:"Accent 5 Darker";
  /* [ColorName] */ -ms-color:"Dark Green";
}
.field-name-body {
content:"\f07d"
}
.imagelink--footerlogo {
margin-top: 5px;
}
.no-comments {
z-index:100;
font-family:Arial;
font-size:12px;
border:1px solid #999; 
background:#FFF; 
cursor:default; 
text-align:left; 
max-height:350px; 
overflow:auto; 
margin:-6px 6px 6px -6px;
}
#PTS {
width:100%
}
.cookies {
width: 1560px;
}
.item_info {
border: 2px solid #ffa500;
}
.site-description {
display: block; margin-left: auto; margin-right: auto;
}
.fauxcolumn-outer {
/* [disabled]background-color: #3399FF; */
}
.tombolsrc {
content: "\f131";
}
.post-body {
color: blue; background:yellow;
}
.footer_area {
content:"\f132"
}
.buttons-wrapper {
float:left;margin-top:5px;position:relative;width:70px
}
.navix {
font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
#xdialog2 {
position: relative; color: #0F3;
}
.widget_tz_shopping_cart {
color:#00d084
}
.gkPaddingTBLR {
padding:10px
}
.headerInfo {
color: white; background:red;
}
.tve_green {
content:"\f19a"
}
.middle-two {
content: "\e93a";
}
.kl-blog-post {
background-position:-50px -0px;
}
.post-footer-line-3 {
background-color:#FFC86C
}
.commands {
float: left;
	margin: 50px 0 -1px 0;
	z-index: 50;
	clear: both;
}
.HTML {
pointer-events: none;
    cursor:default;
}
#Accordion2 {
color: rgb(0,102,102);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	/* [disabled]text-indent: 5px; */
	padding-left: 6px;
	/* [disabled]background-position: 10px; */
	background-repeat: no-repeat;
	text-shadow: 1px 1px 4px rgb(255,255,255);
	font-weight: bold;
	font-size: 32px;
	/* [disabled]padding-top: 10px; */
}
.elementor-element-43aa1e90 {
color: blue; font-family: arial; font-size: 8pt; padding-left: 6px; TEXT-DECORATION: none;
}
.ubermenu-menu-2 {
BACKGROUND-COLOR: #DAF4F0; MARGIN-LEFT:-560px; MARGIN-TOP:3px; BORDER-RIGHT: #808080 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #808080 1px solid; PADDING-LEFT: 5px; Z-INDEX: 1; VISIBILITY: hidden; PADDING-BOTTOM: 2px; OVERFLOW: hidden; BORDER-LEFT: #808080 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #808080 1px solid; POSITION: absolute;
}
.p2a324su1 {
color: #000000;
}
.field_new1 {
content:"\e110"
}
.removeDefault {
background-position:-100px -320px;
}
#maincolumn {
overflow: auto;
	height: 295px;
}
#landing_header {
text-align: right;
	background-color: #f4fcff;
}
#footer-3 {
color: #fff;
}
#summary5300588567714116199 {
background-position:-78px 13px;float:right
}
#container-imprint {
padding: 5px;
}
